# Class GetPaymentAccountFormReply

#### Hierarchy

- unknown
  - GetPaymentAccountFormReply

- Defined in src/protobuf/grpc_pb.d.ts:1928
- Defined in src/protobuf/grpc_pb.d.ts:1942

#####
Index

### Constructors

constructor

### Methods

clearPaymentAccountForm
getPaymentAccountForm
hasPaymentAccountForm
serializeBinary
setPaymentAccountForm
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new GetPaymentAccountFormReply(): GetPaymentAccountFormReply

- #### Returns GetPaymentAccountFormReply

  Inherited from jspb.Message.constructor

## Methods

### clearPaymentAccountForm

- clearPaymentAccountForm(): GetPaymentAccountFormReply

- #### Returns GetPaymentAccountFormReply

  - Defined in src/protobuf/grpc_pb.d.ts:1932

### getPaymentAccountForm

- getPaymentAccountForm(): undefined | PaymentAccountForm

- #### Returns undefined | PaymentAccountForm

  - Defined in src/protobuf/grpc_pb.d.ts:1929

### hasPaymentAccountForm

- hasPaymentAccountForm(): boolean

- #### Returns boolean

  - Defined in src/protobuf/grpc_pb.d.ts:1931

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1934

### setPaymentAccountForm

- setPaymentAccountForm(value?: PaymentAccountForm): GetPaymentAccountFormReply

- #### Parameters

  - ##### `Optional` value: PaymentAccountForm

  #### Returns GetPaymentAccountFormReply

  - Defined in src/protobuf/grpc_pb.d.ts:1930

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountFormReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns GetPaymentAccountFormReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1935

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountFormReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountFormReply

  - Defined in src/protobuf/grpc_pb.d.ts:1938

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountFormReply, reader: BinaryReader): GetPaymentAccountFormReply

- #### Parameters

  - ##### message: GetPaymentAccountFormReply

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountFormReply

  - Defined in src/protobuf/grpc_pb.d.ts:1939

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountFormReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: GetPaymentAccountFormReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1937

### `Static` toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountFormReply): GetPaymentAccountFormReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountFormReply

  #### Returns GetPaymentAccountFormReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1936

Generated using TypeDoc